/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "8lQ-Hj-WpY"; */
"8lQ-Hj-WpY.title" = "Rafraîchir";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "HbL-ZG-Gmz"; */
"HbL-ZG-Gmz.ibExternalAccessibilityDescription" = "invités";

/* Class = "NSTextFieldCell"; title = "Last sync 1 day ago"; ObjectID = "iKj-c5-G0b"; */
"iKj-c5-G0b.title" = "Dernière synchronisation il y a 1 jour";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "jxy-Me-7VZ"; */
"jxy-Me-7VZ.placeholderString" = "Ajouter des invités";

